package devmanuals.junit;

public class Counter {
	int count=1;
	
	public int increment(){
		return ++count;	
	}
	public int decrement(){
		return --count;
	}
   public int getcount(){
	   return count;
   }
}
